-- Customer specific once-script

SET ECHO ON
SPOOL xNYBU29.lst
SET DEFINE OFF

-- NYBU#33718 rapport looplijst + looplijst mobiel aangepast.
DELETE fac_usrrap_cols WHERE fac_usrrap_key IN (261, 481);

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF

@nybu.sql